cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shazron Abdullah (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CB-11724) Tests on appveyor are not using the latest 4.x and 6.x versions of node
Date Thu, 18 Aug 2016 23:33:20 GMT
Shazron Abdullah created CB-11724:
-------------------------------------

             Summary: Tests on appveyor are not using the latest 4.x and 6.x versions of node
                 Key: CB-11724
                 URL: https://issues.apache.org/jira/browse/CB-11724
             Project: Apache Cordova
          Issue Type: Bug
          Components: CordovaLib
            Reporter: Shazron Abdullah


Right now, they are testing 4.2 and 6.0. 
Change the .yml for Travis to specify "4" and "6" so it will always use the latest versions
for that major version.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message